## sonobuoy version

Print sonobuoy version

### Synopsis

Print sonobuoy version

```
sonobuoy version [flags]
```

### Options

```
      --context string          Context in the kubeconfig to use.
  -h, --help                    help for version
      --kubeconfig Kubeconfig   Path to explicit kubeconfig file.
      --short                   If true, prints just the Sonobuoy version.
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins

###### Auto generated by spf13/cobra on 10-Jun-2022
